<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--
IGAC proyecto SNC

@author fredy.wilches
@version 2.0
@description  login
@cu 

--> 

<!--TODO :: fredy.wilches :: ¿este template para qué se usa?. ¿Por qué se tiene un template para la página de login que es única? :: pedro.garcia -->

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">

    <f:view contentType="text/html">
        <h:head>
            <title>
                <ui:insert name="title">.::Sistema Nacional Catastral::.</ui:insert>
            </title>

            <link type="text/css" rel="stylesheet" id="temaCss" href="#{request.contextPath}/css/custom-theme1/jquery-ui-1.8.16.custom.css" />
            <link type="text/css" rel="stylesheet" href="#{request.contextPath}/css/snc.css" />
            <link type="text/css" rel="stylesheet" href="#{request.contextPath}/css/default.css" />

            <script type="text/javascript" src="#{request.contextPath}/js/newrelic.js"></script>
            <script type="text/javascript" src="#{request.contextPath}/js/snc.js"></script>



            <style type="text/css">
                .ui-widget {
                    font-size: 100%;
                }

                .themeMenu {
                    overflow: auto;
                    height:300px;
                    width:200px;
                }

                #loadBar{
                    visibility: hidden;
                }

                .bg-login{
                    min-width: 2000px;
                    min-height: 1000px;
                    background-color: black;
                    opacity: 0.4;
                    position: fixed;
                    left: 0px;
                    top: 0px;
                }

                .lb-login{
                    position: fixed;
                    opacity: 1.0;
                    left: 45%;
                    top: 45%;
                }
            </style>
        </h:head>

        <h:body>


            <div style="text-align: center;">
                <img src="#{request.contextPath}/images/LOGO_SNC.png"
                     id="upperLoginLogo" />
            </div>

            <div id="loginContainer">
                <span id="subLoginContainer"> 
                    <ui:insert name="content">
                    </ui:insert>
                </span>
            </div>

            <div  id="loadBar">
                <div class="bg-login">

                </div> 
                <div class="lb-login">

                    <p:graphicImage width="120%" value="/images/ajaxloadingbar.gif" />
                </div> 
            </div>



            <div>
                <p:outputPanel layout="block" style="text-align: right">
                    <h:outputLabel value="Versión: " styleClass="outputLabelStyle"/>
                    <h:outputText value="v2.5.0.4" />
                </p:outputPanel>
            </div>

            <!-- ///GoogleAnalytics/// -->
            <script>
                (function (i, s, o, g, r, a, m) {
                    i['GoogleAnalyticsObject'] = r;
                    i[r] = i[r] || function () {
                        (i[r].q = i[r].q || []).push(arguments)
                    }, i[r].l = 1 * new Date();
                    a = s.createElement(o),
                            m = s.getElementsByTagName(o)[0];
                    a.async = 1;
                    a.src = g;
                    m.parentNode.insertBefore(a, m)
                })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

                ga('create', 'UA-43899828-1', 'igac.gov.co');
                ga('send', 'pageview');

            </script>
            <!-- ///GoogleAnalyticsEnd/// -->

        </h:body>



    </f:view>
</html>

